@charset "utf-8";

/*하단 텍스트*/

.p_txt {
    padding: 15px 20px;
    display: block;
}

.p_txt li {
    display: list-item;
    list-style: none;
    line-height: 35px;
    font-size: 18px;
    color: #2d2d2d;
    position: relative;
}

.p_txt li:before {
    content: "";
    position: absolute;
    left: -14px;
    top: 50%;
    width: 6px;
    height: 1px;
    background: #2d2d2d;
}

.tabtype[data-type="1"] {
    display: block;
    text-align: center;
    margin-bottom: 80px;
}

.tabtype[data-type="1"] ul li {
    display: inline-block;
    margin: 0 35px;
}

.tabtype[data-type="1"] ul li {
    padding-left: 42px;
    line-height: 46px;
    font-size: 29px;
    color: #2d2d2d;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.tabtype[data-type="1"] ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -18px;
    box-sizing: content-box;
    border-radius: 50%;
    border: 7px solid #d7d7d7;
}

.tabtype[data-type="1"] ul li.on {
    font-weight: 700;
    text-decoration: underline;
}

.tabtype[data-type="1"] ul li.on:before {
    background: #373737;
    border-color: #e34637;
}

.tabtype[data-type="1s"] {
    display: block;
    text-align: left;
    padding: 20px 0;
}

.tabtype[data-type="1s"] ul li {
    display: inline-block;
    margin: 0 40px 0 0;
}

.tabtype[data-type="1s"] ul li>a,
.tabtype[data-type="1s"] ul li>span {
    display: block;
    padding-left: 42px;
    line-height: 34px;
    font-size: 23px;
    color: #2d2d2d;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.tabtype[data-type="1s"] ul li>a:before,
.tabtype[data-type="1s"] ul li>span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -18px;
    box-sizing: content-box;
    border-radius: 50%;
    border: 7px solid #d7d7d7;
}

.tabtype[data-type="1s"] ul li.on>a,
.tabtype[data-type="1s"] ul li.on>span {
    font-weight: 700;
    text-decoration: underline;
}

.tabtype[data-type="1s"] ul li.on>a:before,
.tabtype[data-type="1s"] ul li.on>span:before {
    background: #373737;
    border-color: #e34637;
}

.tabtype[data-type="2"] {
    display: block;
    text-align: left;
    border-bottom: 8px solid #e34637;
    margin-bottom: 50px;
}

.tabtype[data-type="2"] ul li {
    display: inline-block;
    position: relative;
}

.tabtype[data-type="2"] ul li>a,
.tabtype[data-type="2"] ul li>span {
    display: block;
    padding: 0 30px;
    line-height: 46px;
    font-size: 23px;
    color: #2d2d2d;
    font-weight: 700;
    position: relative;
    cursor: pointer;
}

.tabtype[data-type="2"] ul li:not(.on)+li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 22px;
    margin-top: -11px;
    background: #d2d2d2;
}

.tabtype[data-type="2"] ul li.on>a,
.tabtype[data-type="2"] ul li.on>span {
    background: #e34637;
    color: #fff;
}

.tabtype[data-type="3"] {
    display: block;
    text-align: left;
    padding: 20px 0;
}

.tabtype[data-type="3"] ul li {
    display: inline-block;
    margin: 0 40px 0 0;
}

.tabtype[data-type="3"] ul li>span {
    display: block;
    padding-left: 42px;
    line-height: 34px;
    font-size: 23px;
    color: #2d2d2d;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.tabtype[data-type="3"] ul li>span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -18px;
    box-sizing: content-box;
    border-radius: 50%;
    border: 7px solid #d7d7d7;
    background-color: #d7d7d7;
}

.tabtype[data-type="3"] ul li.on>span {
    font-weight: 700;
    text-decoration: none;
}

.tabtype[data-type="3"] ul li.on>span:before {
    background: #e34637;
    border-color: #e34637;
}

.tabtype[data-type="3s"] {
    display: block;
    text-align: left;
    padding: 10px 0;
}

.tabtype[data-type="3s"] ul li {
    display: inline-block;
    margin: 0 40px 0 0;
}

.tabtype[data-type="3s"] ul li>span {
    display: block;
    padding-left: 32px;
    line-height: 34px;
    font-size: 18px;
    color: #2d2d2d;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}

.tabtype[data-type="3s"] ul li>span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 11px;
    height: 11px;
    margin-top: -14px;
    box-sizing: content-box;
    border-radius: 50%;
    border: 7px solid #d7d7d7;
    background-color: #d7d7d7;
}

.tabtype[data-type="3s"] ul li.on>span {
    font-weight: 700;
    text-decoration: none;
}

.tabtype[data-type="3s"] ul li.on>span:before {
    background: #e34637;
    border-color: #e34637;
}

.tabtype[data-type="3s"] ul li>span i {
    font-style: normal;
    font-weight: 300;
    display: none;
}

.tabtype[data-type="3s"] ul li.on>span i {
    display: inline-block;
}

.tabtype[data-type="4"] {
    display: block;
    text-align: left;
    border: 1px solid #f0f0f0;
    border-left: none;
    margin-bottom: 50px;
}

.tabtype[data-type="4"] ul li {
    display: inline-block;
    position: relative;
    margin-left: -5px;
}

.tabtype[data-type="4"] ul li>a {
    display: block;
    width: 266px;
    height: 78px;
    line-height: 78px;
    font-size: 23px;
    color: #989898;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    text-align: center;
    background-color: #fafafa;
    border-left: 1px solid #f0f0f0;
}

.tabtype[data-type="4"] ul li.on>a {
    background: #373737;
    color: #fff;
}

.tabtype[data-type="4"] ul li.on a:before {
    content: "";
    position: absolute;
    right: -9px;
    top: 50%;
    width: 9px;
    height: 18px;
    margin-top: -8px;
    background: url("/inc/img/page/j_tit_bg.jpg") no-repeat;
    z-index: 1;
}

.tabtype[data-type="4"] ul li:last-child a:before {
    display: none;
}

.tabtype[data-type="4n"] {
	height: auto !important;
    display: block;
    text-align: left;
    border: 1px solid #f0f0f0;
    border-left: none;
    margin-bottom: 50px;
}

.tabtype[data-type="4n"] ul {
    font-size: 0;
}

.tabtype[data-type="4n"] ul li {
    display: inline-block;
    position: relative;
}

.tabtype[data-type="4n"] ul li>span {
    display: block;
    width: 375px;
    height: 78px;
    line-height: 78px;
    font-size: 23px;
    color: #989898;
    font-weight: 500;
    position: relative;
    cursor: pointer;
    text-align: center;
    background-color: #fafafa;
    border-left: 1px solid #f0f0f0;
}

.tabtype[data-type="4n"] ul li.on>span {
    background: #373737;
    color: #fff;
    width: 376px;
}

.tabtype[data-type="img"] {
    display: block;
    text-align: right;
    margin-bottom: 20px;
}

.tabtype[data-type="img"] ul li {
    display: inline-block;
    position: relative;
    padding-left: 14px;
}

.tabtype[data-type="img"] ul li>span {
    display: block;
    padding: 0;
    width: 47px;
    height: 47px;
    box-sizing: content-box;
    border: 1px solid #ebebeb;
    background: url(../img/page/btn_type.png) 0 0 no-repeat;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.tabtype[data-type="img"] ul li.list>span {
    background-position: -47px 0;
}

.tabtype[data-type="img"] ul li.on>span {
    background-color: #373737;
    background-position: 0 -47px;
    border-color: #373737;
}

.tabtype[data-type="img"] ul li.on.list>span {
    background-position: -47px -47px;
}


/*충전하기*/


/*금액*/

.cg_box {
    border-top: 5px solid #373737;
    padding: 24px 10px;
    height: 95px;
    display: block;
}

.cg_box .box_tit,
.cg_box .box_con {
    font-size: 23px;
    line-height: 40px;
    font-weight: 700;
    color: #2d2d2d;
}

.cg_box .box_tit>span {
    font-weight: 300;
    font-size: 18px;
    display: inline-block;
    padding-left: 10px;
}

.cg_box .box_con {
    float: right;
}


/*금액*/

.cg_list {
    width: 100%;
    font-size: 0;
    margin-bottom: 40px;
}

.cg_list li {
    display: inline-block;
    margin-left: -1px;
}

.cg_list li .price {
    display: block;
    width: 225px;
    line-height: 72px;
    background: #f3f3f3;
    border: 1px solid #ddd;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
}

.cg_list li .price.on,
.cg_list li:hover .price {
    position: relative;
    font-weight: 500;
}

.cg_list li .price.on:before,
.cg_list li:hover .price:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 5px solid #e34637;
}


/*쿠폰박스*/

.cg_cp {
    display: block;
    background: #f3f3f3;
    border: 1px solid #ddd;
    width: 622px;
    font-size: 0;
}

.cg_cp .tit {
    display: inline-block;
    width: 199px;
    line-height: 72px;
    font-size: 20px;
    color: #000;
    text-align: center;
    font-weight: 500;
    border-right: 1px solid #ddd;
}

.cg_cp .mjform {
    display: inline-block;
    width: 420px;
    height: 72px;
    border: none;
    padding: 0 0;
    text-align: center;
    line-height: 72px;
    font-weight: 700;
}


/*width*/

.w1070 {
    width: 1070px;
}


/*오버효과버튼*/

.ov_btn1 {
    margin: 50px auto 45px auto;
    display: inline-block;
    width: 528px;
    position: relative;
    margin: -1px 0 0 -1px;
    background: #fff;
    margin: 0 12px;
    border: 5px solid #c6c6c6;
}

.ov_btn1:hover {
    border: 5px solid #e74333;
    -moz-transition: 0.1s;
    -ms-transition: 0.1s;
    -o-transition: 0.1s;
    -webkit-transition: 0.1s;
    transition: 0.1s;
}

.ov_btn1 p {
    display: block;
    padding: 40px 45px 40px 40px;
    line-height: 36px;
    font-size: 17px;
    color: #373737;
    position: relative;
}

.ov_btn1 p .b {
    font-size: 23px;
    font-weight: 700;
    padding-right: 12px;
}

.ov_btn1 p:before {
    content: "";
    width: 75px;
    height: 16px;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -8px;
    background: url("/inc/img/page/join_btn1_bg.jpg") no-repeat;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.ov_btn1:hover p:before {
    color: #e74333;
    background: url("/inc/img/page/join_btn1_bgov.jpg") no-repeat;
}

.ov_btn1 button {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: none;
    opacity: 0;
    position: absolute;
    top: 0;
}


/*마이페이지-내정보-문의*/

.bdsrc {
    text-align: right;
    margin-bottom: 30px;
}

.bdbtn a {
    padding: 0 65px !important;
}

.bdbtn a:before {
    background: none !important;
}


/*주소록*/

.tit_my {
    padding-top: 13px;
    line-height: 35px;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: #2d2d2d;
}

.tit_my .total>strong {
    position: relative;
}

.tit_my .total>strong:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #2d2d2d;
}

.tit_my .addnum {
    padding-left: 23px;
    position: relative;
}

.tit_my .addnum:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 50%;
    width: 1px;
    height: 16px;
    margin-top: -8px;
    background: #d2d2d2;
}

.tit_my .addnum>strong {
    color: #e34637;
}


/*문의하기*/

.tit_my.fsize {
    font-size: 23px;
}

.adrbox {
    display: block;
    overflow: auto;
}

.adrbox .box {
    display: inline-block;
    float: left;
}

.adrbox .box+.box {
    padding-left: 20px;
}

.adrbox .box .box_tit {
    display: block;
    line-height: 50px;
    font-size: 23px;
    font-weight: 700;
    color: #2d2d2d;
}

.adrbox .box.group {
    width: 400px;
}

.adrbox .box.list {
    width: 730px;
}


/*약관 동의*/

.agreement {
    font-size: 17px;
    /* padding: 5px 15px 5px 15px; */
    border-bottom: 1px solid #ebebeb;
}

.agreement .box {
    height: 250px;
    overflow-y: scroll;
}


/******************문자전송******************/


/*msg_send*/

.BMsg .msg_send {
    margin-top: 85px;
}

.BMsg .msg_send .left {
    float: left;
    position: relative;
}

.BMsg .msg_send .left .phone {
    width: 370px;
    height: 732px;
    background: url("/inc/img/page/BMsg/msg_send_bg.png") no-repeat;
    position: relative;
}

.BMsg .msg_send .left .phone .msg_cont {
    display: none;
}

.BMsg .msg_send .left .phone .msg_cont.on {
    display: block;
    height: 70.5%;
    padding: 102px 50px 30px;
}

.BMsg .msg_send .left .phone .msg_cont.imgsmsbox {
    height: 514px;
    padding: 0;
}

.BMsg .msg_send .left .phone .msg_cont textarea {
    width: 270px;
    height: 395px;
    border: none;
    background-color: transparent;
    color: #2d2d2d;
    font-size: 16px;
    letter-spacing: -1.5px;
}

.BMsg .msg_send .left .phone .reset_count {
    overflow: hidden;
}

.BMsg .msg_send .left .phone .reset_count .reset {
    display: block;
    float: left;
    width: 87px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    background-color: #373737;
    color: #fff;
    font-size: 15px;
    border-radius: 25px;
    margin-left: 36px;
}

.BMsg .msg_send .left .phone .reset_count .count {
    display: block;
    float: right;
    margin-right: 36px;
    font-size: 15px;
}

.BMsg .msg_send .left .phone .m3 {
    width: 328px;
    overflow: hidden;
    border-top: 1px solid #d2d2d2;
    margin-left: 23px;
    margin-top: 10px;
}

.BMsg .msg_send .left .phone .m3>a {
    display: block;
    float: left;
    width: 106px;
    height: 39px;
    font-size: 15px;
    font-weight: bold;
    color: #373737;
    line-height: 39px;
    border-left: 1px solid #d2d2d2;
    text-align: center;
}

.BMsg .msg_send .left .phone .m3>a:first-child {
    border-left: none;
}

.BMsg .msg_send .left .phone .pns {
    width: 89%;
    height: 7%;
    background-color: #d2d2d2;
    margin-left: 22px;
    overflow: hidden;
    padding: 5px 9px;
}

.BMsg .msg_send .left .phone .pns input {
    float: left;
    width: 240px;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    border: 1px solid #e7e7e7;
    display: block;
    background-color: #fff;
}

.BMsg .msg_send .left .phone .pns input::placeholder {
    color: #c3c3c3;
}

.BMsg .msg_send .left .phone .pns .btn {
    float: right;
    display: block;
    width: 70px;
    height: 40px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #373737;
    border: 1px solid #bcbcbc;
    border-left: none;
    font-size: 16px;
    font-weight: 400;
}

.BMsg .msg_send .left .phone .send_btn {
    width: 330px;
    height: 60px;
    line-height: 60px;
    background-color: #e34637;
    border-bottom-left-radius: 27px;
    border-bottom-right-radius: 27px;
    position: absolute;
    left: 22px;
    bottom: 26px;
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.BMsg .msg_send .left .phone .send_btn a {
    color: #fff;
}

.BMsg .msg_send .right {
    float: right;
    margin-bottom: 80px;
}


/*그림문자*/

.BMsg .msg_send .left .msg_cont .imgsms .pst {
    height: 55px;
    line-height: 55px;
    position: absolute;
    top: 47px;
    left: 8px;
    font-size: 16px;
}

.BMsg .msg_send .left .msg_cont.tab3.on {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: auto !important;
}

.BMsg .msg_send .left .msg_cont .imgsms .pst span {
    display: inline-block;
}

.BMsg .msg_send .left .msg_cont .imgsms .pst .imgmax {
    padding-left: 55px;
    background: url("/inc/img/page/BMsg/img_sns.jpg") 23px center no-repeat;
}

.BMsg .msg_send .left .msg_cont .imgsms .pst .imgadd {
    width: 100px;
    border-left: 1px solid #e0e0e0;
    padding: 0 15px;
    margin-left: 20px;
    background: url("/inc/img/page/BMsg/img_sns_btn.jpg") 83px 18px no-repeat;
    cursor: pointer;
}

.BMsg .msg_send .left .msg_cont .imgname {
    background-color: #ebeaea;
    font-size: 13px;
    position: relative;
    top: 0;
    left: 0;
    width: 278px;
    padding: 10px 25px;
    border-bottom: #000;
    box-sizing: content-box;
    margin: 0 0 0 -27px;
}

.BMsg .msg_send .left .msg_cont .imgname span {
    position: relative;
    padding-right: 18px;
    display: inline-block;
    max-width: 260px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    opacity: .8;
}

.BMsg .msg_send .left .msg_cont .imgname span:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 6px;
    right: 0;
    background: url("/inc/img/page/BMsg/img_sns_dlt.jpg") no-repeat;
    cursor: pointer;
}


/**우측 번호입력박스**/

.adrsBox {
    width: 730px;
    position: relative;
    margin-top: 2px;
}

.adrsBox .tablist {
    overflow: hidden;
    position: absolute;
    top: 95px;
    right: 0;
}


/*전화번호리스트 박스*/

.adrsBox .pnBox {
    width: 335px;
}

.adrsBox .pnBox .tit .ards_save {
    float: right;
    height: 23px;
    padding-right: 16px;
    font-size: 17px;
    color: #373737;
    background: url("/inc/img/page/BMsg/adrs_arr.png") right center no-repeat;
    border-bottom: 1px solid #888;
    font-weight: normal;
}

.adrsBox .pnBox .adrs_count {
    font-size: 20px
}

.adrsBox .pnBox .adrs_count .num {
    font-weight: bold;
    color: #e34637;
}

.adrsBox .pnBox .adrs_count .txt {
    display: block;
    font-size: 17px;
    font-weight: lighter;
}


/*번호이동버튼*/

.adrsBox .nmBtn .moveR {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -12px;
    margin-top: -40px;
}

.adrsBox .nmBtn .moveL {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -12px;
    margin-top: 90px;
}


/*대용량*/

.adrsBox .biBox .ntxt_box {
    height: 505px;
    padding: 15px 5px;
    font-size: 17px;
    border-top: 5px solid #373737;
    border-bottom: 2px solid #ebebeb;
    margin-top: 18px;
}

.adrsBox .biBox .ntxt_box textarea {
    width: 322px;
    height: 500px;
    font-size: 17px;
    border: none;
}


/*파일입력*/

.adrsBox .biBox .ntxt_box .ex {
    color: #c3c3c3;
}


/*파일박스*/

.adrsBox .filebox {
    margin-left: -5px;
    margin-top: 15px;
}


/*전송시간*/

.sTime {
    margin-top: 30px;
    width: 730px;
}

.sTime .box {
    padding: 0 20px;
}

.sTime .nT {
    padding-left: 8px;
    color: #373737;
    font-size: 17px;
}

.sTime .nT b {
    font-weight: normal;
}

.sTime .tline {
    margin: 20px 0;
}


/*전송시간 셀렉박스*/

.sTime .sBoxCm {
    padding-top: 12px;
}

.sTime .sBoxCm .nc {
    margin-left: 36px;
}

.sTime .sBoxCm .txt {
    font-size: 17px;
}


/*분할예약*/

.sTime .span.txt {
    font-size: 17px;
    color: #373737;
}

.sTime .ntl_box {
    margin-top: 20px;
    font-size: 17px;
    color: #373737;
}

.sTime .ntl_box input {
    margin-left: 0;
}


/*문자내용입력 문자레이어팝업*/

.smsinbox input[type="checkbox"].large {
    margin-left: 0;
}

.smsinbox.etc .tit {
    font-weight: 700;
    font-size: 22px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 7px;
}

.smsinbox.etc .modal {
    height: 520px;
    overflow-y: scroll;
    margin: 15px 0;
    padding-right: 20px;
}

.smsinbox.etc .modal .tit2 {
    color: #373737;
    font-weight: 700;
    font-size: 18px;
    padding-left: 12px;
    margin: 17px 0 5px;
    background: url("/inc/img/page/common/modal_tit_bg.png") left center no-repeat;
}

.smsinbox.etc .check {
    border-top: 1px solid #ebebeb;
    font-size: 16px;
    color: #373737;
    padding-top: 17px;
}


/*마이문자*/

.smsinbox.my .modal {
    padding-right: 0;
    overflow: auto;
    display: block;
    position: relative;
}

.smsinbox.my .modal .mymsg_box {
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.smsinbox.my .modal .mymsg_box label.tit {
    display: block;
    font-size: 18px;
    border-bottom: 0;
    cursor: pointer;
    padding-bottom: 7px;
    font-weight: 700;
    color: #373737;
}

.smsinbox.my .modal .mymsg_box .text {
    width: 213px;
    height: 182px;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background-color: #f7f5f5;
    border: 1px solid #e0e0e0;
    padding: 10px;
    font-size: 16px;
    color: #000;
}

.smsinbox.my .modal .mymsg_box .text::-webkit-scrollbar {
    display: none;
}


/*문자 테이블*/

.adrsBox .tbl_scr {
    max-height: 410px;
    height: 410px;
    margin-bottom: 0;
}

.adrsBox .tbl_w tr th,
.adrsBox .tbl_w tr td {
    padding: 2px 0;
    border-bottom: 0;
}

.adrsBox .tbl_w tr th {
    padding: 8px 0;
}

.adrsBox .tbl_w tr:first-child td {
    padding-top: 10px;
}

.adrsBox .mjbtn.s[data-size="m"] {
    min-width: 64px;
}

.mjform_box {
    margin: 7px 0 15px;
}


/*이전,다음버튼 공통*/

.rnbtns {
    overflow: hidden;
    margin-top: 20px;
    display: block;
}

.rnbtns.center {
    text-align: center;
}

.rnbtns span {
    height: 34px;
    line-height: 34px;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
}

.rnbtns span a {
    color: #373737;
}

.rnbtns .prev {
    padding-left: 20px;
    margin-right: 11px;
    background: url("/inc/img/page/BMsg/prev1.jpg") left 7px no-repeat;
}

.rnbtns .next {
    padding-right: 21px;
    margin-left: 11px;
    background: url("/inc/img/page/BMsg/next1.jpg") right 7px no-repeat;
}


/*예약전송내역******/


/*내역 이미지형*/

.smsbox {
    padding: 40px 0;
    margin: 0 65px;
    float: left;
    clear: both;
    position: relative;
}

.smsbox+.smsbox {
    border-top: 2px solid #ebebeb;
}

.smsbox .exbox {
    float: left;
    width: 251px;
    height: 497px;
    background: url(/inc/img/page/hs_bg.jpg) no-repeat;
    position: relative;
    margin-right: 65px;
}

.smsbox .exbox .txt {
    display: block;
    padding: 60px 25px 80px 25px;
    line-height: 23px;
    font-size: 17px;
    color: #2d2d2d;
    text-align: left;
    white-space: pre;
}

.smsbox .exbox .bite {
    position: absolute;
    right: 40px;
    bottom: 32px;
    display: block;
    line-height: 23px;
    font-size: 14px;
    text-align: right;
}

.smsbox .infobox {
    float: left;
    width: 660px;
    padding-top: 30px;
}

.smsbox .infobox>ul {
    padding-left: 115px;
    height: 407px;
}

.smsbox .infobox>ul>li {
    display: list-item;
    list-style: none;
    padding: 10px 0;
    line-height: 40px;
    font-size: 20px;
    color: #2d2d2d;
    text-align: left;
}

.smsbox .infobox>ul>li>strong {
    position: relative;
    left: -115px;
    top: 10px;
    line-height: 40px;
    font-weight: 700;
}


/*내역 리스트형*/

.lst_box {
    position: relative;
    padding-bottom: 10px;
    border-bottom: 2px solid #ebebeb;
}

.lst_box .sms_txt {
    padding: 25px 30px;
}

.lst_box .sms_txt .tit {
    display: block;
    font-size: 17px;
    color: #2d2d2d;
    font-weight: 500;
    margin-bottom: 15px;
}

.lst_box .sms_txt .txt {
    display: block;
    font-size: 17px;
    color: #2d2d2d;
    white-space: pre-line;
}

.lst_box .areabox.pst {
    position: absolute;
    right: 50px;
    bottom: 15px;
}


/*고객센터*/

.cssrcbox {
    border: 5px solid #f5f5f5;
    width: 895px;
    padding: 51px 0;
    margin: 0 auto;
    text-align: center;
}

.cssrcbox .txt {
    line-height: 50px;
    letter-spacing: -.7px;
    margin-bottom: 15px;
}

.cssrcbox .mjform {
    width: 410px;
}

.p_csbox {
    padding: 50px 0 70px;
}

.p_csbox .p_q {
    font-size: 0;
    text-align: center;
}

.p_csbox .p_q li {
    display: inline-block;
    margin: 0 6px;
    border-left: 1px solid #ebebeb;
}

.p_csbox .p_q li:first-child {
    border-left: none;
}

.p_csbox .p_q li>a {
    position: relative;
    display: block;
    width: 297px;
    height: 151px;
    line-height: 50px;
    text-align: center;
    font-size: 23px;
    font-weight: 700;
    color: #373737;
    padding: 17px 0 0 0;
    background: #fff;
}

.p_csbox .p_q li>a:before {
    content: '';
    display: block;
    width: 48px;
    height: 16px;
    position: absolute;
    left: 50%;
    bottom: 15px;
    margin-left: -24px;
    background: url("/inc/img/page/p_cs_icon_bg.jpg") no-repeat;
}

.p_csbox .p_q li>a:hover:before {
    background: url("/inc/img/page/p_cs_icon_bgov.jpg") no-repeat;
}

.p_csbox .p_q li>a>i {
    display: block;
    width: 50px;
    height: 41px;
    margin: 0 auto 8px auto;
    background: url(/inc/img/page/p_cs_icon.png) 0 0 no-repeat;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.p_csbox .p_q li>a>i.i2 {
    background-position: -52px 0;
}

.p_csbox .p_q li>a>i.i3 {
    background-position: -103px 0;
}

.p_csbox .p_q li>a:hover>i.i1 {
    background-position: 0 -42px;
}

.p_csbox .p_q li>a:hover>i.i2 {
    background-position: -52px -42px;
}

.p_csbox .p_q li>a:hover>i.i3 {
    background-position: -103px -42px;
}

.csboardbox {
    overflow: hidden;
}

.csboardbox>div {
    float: left;
    width: 520px;
    margin-right: 35px;
}

.csboardbox ul {
    padding: 15px 16px;
}

.csboardbox ul li {
    font-size: 20px;
    line-height: 40px;
    overflow: hidden;
}

.csboardbox ul li a {
    float: left;
    display: block;
    width: 290px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    color: #2d2d2d;
}

.csboardbox ul li .date {
    float: right;
}


/*FAQ ***************************************/

.faqbox .bd_srcbox {
    margin-bottom: 30px;
}

.faqlist {
    width: 100%;
    border-bottom: 1px solid #ebebeb;
    overflow: auto;
    background: #fff;
}

.faqlist li {
    display: list-item;
    list-style: none;
    font-size: 17px;
}

.faqlist li+li {
    border-top: 1px solid #ebebeb;
}

.faqlist li .faq_con {
    display: block;
    padding: 20px 20px 20px 180px;
    position: relative;
}

.faqlist li .faq_con>.type {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    ;
    width: 135px;
    text-align: center;
    line-height: 40px;
}

.faqlist li .faq_con>.more {
    position: absolute;
    right: 60px;
    top: 50%;
    width: 120px;
    height: 30px;
    margin-top: -15px;
    z-index: 1000;
}

.faqlist li .faq_con>.more>.bbsbtn {
    line-height: 26px;
    height: 30px;
    width: 50px;
}

.faqlist li .faq_con>.sub {
    line-height: 24px;
    font-size: 17px;
    word-break: keep-all;
}

.faqlist li .faq_con>.cate {
    display: block;
    margin-bottom: 5px;
}

.faqlist li .faq_con>.cate>span {
    border: 1px solid #e3e3e3;
    background: #fafafa;
    padding: 2px 10px;
    border-radius: 3px;
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
    display: inline-block;
}

.faqlist li .faq_con>.sub .icon {
    display: inline-block;
    padding-left: 5px;
}

.faqlist li .faq_con>.sub .icon>span {
    display: inline-block;
    line-height: 16px;
    padding: 0 5px;
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif;
    vertical-align: middle;
    background: #37c4d8;
    color: #fff;
    margin: 4px 0 0 5px;
    vertical-align: top;
}

.faqlist li .faq_con>.sub .icon>span.new {
    background: #d67430;
    color: #fff;
}

.faqlist li .faq_con>.sub .icon>span.secret {
    background: #666;
    color: #f4f4f4;
}

.faqlist li .faq_con.tit {
    cursor: pointer;
    padding-right: 80px;
    position: relative;
    font-weight: 500;
}

.faqlist li .faq_con.tit:before {
    content: "";
    position: absolute;
    left: auto;
    right: 65px;
    top: 50%;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    background: url("/mj/inc/img/page/faq_icon.png") no-repeat;
}

.faqlist li.on {
    background: #fff;
}

.faqlist li.on .faq_con.tit:before {
    background: url("/mj/inc/img/page/faq_icon_on.png") no-repeat;
}

.faqlist li .faq_con.view {
    padding: 20px 50px;
    position: relative;
    display: none;
    margin-bottom: 30px;
}

.faqlist li .faq_con.view .con {
    word-break: keep-all;
    line-height: 35px;
}

.faqlist li .faq_con.view>.areabox {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -65px;
    width: auto;
    padding: 15px 20px 15px 0;
    background: #fff;
}

.faqlist li.no {
    color: #666;
    padding-top: 6px;
    padding-bottom: 6px;
    text-align: center;
    letter-spacing: 0;
    height: 40px;
    line-height: 40px;
    font-weight: normal;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}


/*회원가입*/

.jline {
    border-left: 1px solid #ededed
}

.joinbox>table {
    margin-bottom: 30px;
}

.joinbox .mjlabel {
    padding: 20px 0;
    margin-top: 25px;
}

.joinbox .mjlabel label span {
    border-bottom: 1px solid #424242;
}

.joinbox .mjlabel .f20 {
    display: block;
    padding-left: 40px;
    margin-top: 10px;
    letter-spacing: -1px;
}

.joinbox .spam {
    display: block;
    font-size: 20px;
    padding: 30px 20px 0 20px;
}

.joinbox .spam b {
    font-weight: 500;
}

.joinbox .j4 {
    padding: 60px 0 40px;
}

.joinbox .j4 div {
    padding: 10px 0;
}

.joinbox .j4 b {
    font-weight: 500;
}

.joinbox .jline {
    padding-left: 20px;
    margin-left: 20px;
}


/*기타페이지*/

.etcpage {
    margin: 0 0 50px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d2d2d2;
}

.etcpage .titbox {
    text-align: center;
    margin-bottom: 50px;
}

.etcpage .titbox .f23 {
    line-height: 1.6;
}

.etcpage .titbox .f300 {
    display: block;
    line-height: 15px
}

.etcpage .f23 .f700 {
    display: block;
}

.etcpage .f23 {
    margin-top: 30px;
}

.etcpage .contbox .tit {
    height: 55px;
    line-height: 55px;
    background-color: #eeeeee;
    padding: 0 30px;
    border-top: 5px solid #373737;
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 18px;
}

.etcpage .contbox .cont {
    padding: 0 30px;
}

.etcpage .contbox .cont span {
    display: block;
    line-height: 1.8;
    letter-spacing: -1px;
}

.etcpage .contbox .cont .ex {
    padding: 70px 50px 50px;
}


/*policy*/

.policy-inner {
    -ms-word-break: keep-all;
    word-break: keep-all;
    letter-spacing: -0.65px;
}

.policy-inner .top-tit {
    font-size: 26px;
    font-weight: 600;
    letter-spacing: -0.5px;
    color: #000;
    margin-bottom: 10px;
}

.policy-list {
    letter-spacing: -0.65px;
}

.policy-list li {
    margin-top: 40px;
}

.policy-list li a {
    font-size: 17px;
    border-bottom: 1px solid #4a4adb;
    color: #4a4adb;
    line-height: 38px;
}

.policy-list li .tit {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 33px;
    font-weight: 500;
    color: #000;
}

.policy-list li .tit2 {
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 10px;
}

.policy-list li .sub-tit {
    margin: 15px 0 10px;
    font-size: 17px;
    line-height: 33px;
    font-weight: 500;
    color: #000;
}

.policy-list li .txt {
    font-size: 17px;
    line-height: 33px;
    color: #333;
}

.policy-list li .num-txt {
    position: relative;
    padding-left: 19px;
    font-size: 17px;
    line-height: 33px;
    color: #333;
}

.policy-list li .num-txt span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}

.policy-list li .txt-box {
    margin: 10px 0;
    padding: 25px 30px;
    background-color: #f2f2f2;
}

.policy-list li .txt-box p {
    position: relative;
    padding-left: 17px;
    font-size: 15px;
    line-height: 26px;
    color: #666;
}

.policy-list li .txt-box p span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}

.margin-t-60 {
    margin-top: 60px !important;
}

.cm-policy-con table {
    margin-top: 10px;
}

.cm-policy-con li .gs-custom-tb th,
.gs-custom-tb td {
    line-height: 22px;
}

.cm-policy-con li .gs-custom-tb .text-align-left {
    padding: 13px 20px;
}

.cm-policy-con table {
    margin-top: 10px;
}

.cm-policy-con li .gs-custom-tb th,
.gs-custom-tb td {
    line-height: 22px;
}

.cm-policy-con li .gs-custom-tb .text-align-left {
    padding: 13px 20px;
}

.tit-num-txt-box {
    padding: 25px;
    background-color: #f2f2f2;
}

.tit-num-txt-box .txt01 {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #000;
}

.tit-num-txt-box .txt02 {
    margin-top: 15px;
    position: relative;
    padding-left: 17px;
    font-size: 15px;
    line-height: 26px;
}

.tit-num-txt-box .txt02 span {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}

.tit-num-txt-box .txt03 {
    position: relative;
    padding-left: 25px;
    font-size: 15px;
    line-height: 26px;
    color: #666;
}

.tit-num-txt-box .txt03.first {
    margin-top: 10px;
}

.tit-num-txt-box .txt03 span {
    position: absolute;
    top: 0;
    left: 10px;
    display: inline-block;
}

.margin-t-20 {
    margin-top: 20px;
}

.sub-dot-txt-box {
    margin-top: 15px;
}

.sub-dot-txt-box p {
    position: relative;
    padding-left: 30px;
    font-size: 15px;
    line-height: 26px;
    color: #333;
}

.sub-dot-txt-box p:before {
    position: absolute;
    top: 13px;
    left: 17px;
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    background-color: #333;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}


/* tbl_policy*/

.tbl_policy {
    table-layout: fixed;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

.tbl_policy th,
.tbl_policy td {
    padding: 13px 0;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: -0.5px;
    color: #000;
    text-align: center;
    border: 1px solid #e5e5e5;
}

.tbl_policy th {
    background-color: #f5f5f5;
    color: #666;
}

.tbl_policy td {
    font-weight: 400;
}

.tbl_policy tr th:first-child,
.tbl_policy tr td:first-child {
    border-left: 0
}

.tbl_policy tr th:last-child,
.tbl_policy tr td:last-child {
    border-right: 0
}

.tbl_policy .border-top-black {
    border-top: 1px solid #000;
}

.tbl_policy .border-left-none {
    border-left: none;
}

.tbl_policy .border-right-none {
    border-right: none;
}

.tbl_policy .font-weight-r {
    font-weight: 400;
}

.tbl_policy .font-weight-m {
    font-weight: 500;
}

.tbl_policy .font-weight-b {
    font-weight: 600;
}

.tbl_policy .text-align-left {
    text-align: left;
    padding: 13px 10px;
}

.tbl_policy .text-align-right {
    text-align: right;
    padding: 13px 10px;
}

.tbl_policy .cm-move-link {
    display: inline-block;
    max-width: 160px;
    font-size: 14px;
    line-height: 14px;
    vertical-align: middle;
}

/*게시판 공통*/
.boardHead span.boardTotal{display:none;}
.boardHead .boardSearchWrap{border-top: none;}
.boardHead .boardSearchWrap form{width:310px; margin-top: 0; border: 0; }
.boardHead .boardSearchWrap form input{width:250px; background:transparent;border-bottom:5px solid #373737;}

/*faq*/
.faq .tbl_w{margin-bottom: 0; border-bottom: 0;}
.faq table{border-top:0;}
.faq table .foldQ .no, .faq table .foldA .no{display: none;}
.faq table .foldA .none{display: none;}
.faq table .foldA .content{display:inline-block; width:1130px; padding:20px 50px; line-height: 2;}
.faq table tbody td.category, .faq table tbody th.category{display: inline-block; width: 140px;}
.faq table tbody td.title, .faq table tbody th.title{display: inline-block; width: 800px;}
.faq table tbody tr.foldQ td.title>div:after{background:url("/inc/img/page/faq_icon.png") no-repeat; font-size: 0; top: 6px; right: -150px;}
.faq table tbody tr.foldQ.open td.title>div:after{background:url("/inc/img/page/faq_icon_on.png") no-repeat;}
.faq table tbody tr.foldQ{font-weight: 500;}
.faq table tbody tr.foldA{border-bottom:1px solid #dedede;}
.faq table tbody td, .faq table tbody th{padding:20px 10px;}
.categoryBox ul li.on a{color:#000; }


#odcomple{border-top:5px solid #373737 !important;}


.mjbtn[data-type="4"] { background-color: forestgreen; }
.mjbtn[data-type="4b"] { line-height: 40px; background-color: forestgreen; }